lua-zstd

Zstandard module for Lua

$ luarocks install lua-zstd

lua-zstd is a binding to the Zstandard C library for Lua.

Versions

git-1dev3 years ago(revision: 3)0 downloads
0.2.0-13 years ago1,406 downloads

Dependencies

lua >= 5.1

Labels

Manifests